A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
}
A:link {
	COLOR: #0000EE;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #551A8B;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
}
TD {
	FONT-SIZE: 12pt;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
TH {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
P {
	FONT-SIZE: 14pt;
	text-align: left;
}
BODY {
	color: black;
	background: #C0C0C0;
	background-image: url(wyoemboss.gif);
	FONT-SIZE: 12pt;
}
/*
HTML {
}
*/
.title {
	FONT-SIZE: 14pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h1 {
	FONT-SIZE: 24pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h2 {
	FONT-SIZE: 18pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h3 {
	FONT-SIZE: 14pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h4 {
	FONT-SIZE: 12pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h5 {
	FONT-SIZE: 10pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h6 {
	FONT-SIZE: 8pt;
	FONT-WEIGHT: BOLD; COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
#flag {
	border: 0px;
	width: 176px;
	height: 125px;
}
#banner {
	margin-left: 5px;
	width: 276px;
	height: 125px;
}
.thumbs img {
	border-top: 2px solid #707070;
	border-right: 2px solid #202020;
	border-bottom: 2px solid #202020;
	border-left: 2px solid #707070;
	margin: 0px;
	width: 200px;
	height: 150px;
}
#badlands {
	border-width: 0;
	margin: 0;
	width: 500px;
	height: 251px;
}
pre {
	font-family: monospace;
}
